.body-update-browser * {
    display: none;
    margin: 0;
    padding: 0;
    border: 0;
}

.update-browser {
    display: block;
}

.update-browser * {
    display: inline;
}

.update-browser iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    border: 0;
}

.update-browser-hide {
    display: none;
}
